export { HomePage } from './home/home';
export { TabsPage } from './tabs/tabs';
export { ProductosPage } from './productos/productos';
export { PorCategoriasPage } from './por-categorias/por-categorias';
export { OrdenesPage } from './ordenes/ordenes';
export { OrdenesDetallesPage } from './ordenes-detalles/ordenes-detalles';
export { LoginPage } from './login/login';
export { CarritoPage } from './carrito/carrito';
export { CategoriasPage } from './categorias/categorias';
